RubyGems Navigation menu

dotmailer 0.0.4

A Ruby wrapper around the dotMailer REST API: https://apiconnector.com/v2/help/wadl

Versions:

  1. 0.0.4 - November 6, 2013 (20.5 KB)
  2. 0.0.3 - April 3, 2013 (15.5 KB)
  3. 0.0.2 - March 26, 2013 (14.5 KB)
  4. 0.0.1 - February 22, 2013 (7 KB)

Development Dependencies:

Authors:

  • Econsultancy

Owners:

61c8e27877cc0a5a20763239ffb7e2ce

Total downloads 3,221

For this version 847

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dotmailer', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install dotmailer = Copy to clipboard Copied!

Links: